[epel-unverified]
name=EPEL $releasever - $basearch - Unverified
#baseurl=http://download.fedoraproject.org/pub/epel/$releasever/$basearch
mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-$releasever&arch=$basearch
failovermethod=priority
enabled=0
gpgcheck=1
exclude=amavis-* amavisd-new-* clamav-* clamd-* libc-client phpMyAdmin pptpd-* roundcubemail-* tnef-* uw-imap-*
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-$releasever

[epel-testing-unverified]
name=EPEL $releasever - Testing - $basearch - Unverified
#baseurl=http://download.fedoraproject.org/pub/epel/testing/$releasever/$basearch
mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=testing-epel$releasever&arch=$basearch
failovermethod=priority
enabled=0
gpgcheck=1
exclude=amavis-* amavisd-new-* clamav-* clamd-* libc-client phpMyAdmin pptpd-* roundcubemail-* tnef-* uw-imap-*
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-$releasever
